_id: zbjimz8u9siobpbp
_key: '!items!zbjimz8u9siobpbp'
img: systems/pf1/icons/misc/magic-swirl.png
name: Aquatic Trail
system:
  actions:
    - _id: k485uphr68a03228
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: circle centered on you, with a radius of 100 feet + 10 feet per level
      duration:
        units: spec
        value: 1 hour/level
      measureTemplate:
        size: 100 + (10 * @cl)
        type: circle
      name: Use
      range:
        units: medium
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You use divination magic to enhance the underwater trails in the area
      around you, allowing you to track creatures through the water as if across
      soft ground as long as they passed through the area less than 1 week ago
      (this lets you notice trails that are much older than normal underwater
      trails). The spell's area moves with you, so you can follow the trail
      through the water over long distances. Other creatures can also follow the
      trail as long as they move with you. Because of the plethora of sea
      creatures in the higher zones, it's possible that the trail that most
      interests you will be covered by the trails of other aquatic creatures,
      making this spell even more useful than normal in the Abyssal and
      Abaddonian zones.</p>
  descriptors:
    value:
      - water
  learnedAt:
    class:
      druid: 3
      hunter: 2
      inquisitor: 3
      ranger: 2
      shaman: 3
  level: 3
  school: div
  sr: false
type: spell

